/*
    Theme Name: Chic Child
    Description: Chic Child Theme
    Template: wpex-chic
*/

@import url(../wpex-chic/style.css);
@import url(css/custom.css);

.woocommerce ul.products li.product.first, .woocommerce-page ul.products li.product.first {
    clear: none !important;
}
.author-link {
    font-size: 1.6em;
}
.author-link a:after {
    content: ',';
}
.author-link a:last-child:after {
    content: '';
}

/*---------------------GEF-------------------*/
.home-wpex {
    width: 32%;
}
.home-wpex .wpex-row .wpex-col{
    width: 100%;
}
.home-wpex .wpex-loop-entry-readmore, .home-wpex .wpex-post-meta{
    display: none;
}
.home-wpex .wpex-home-cat-entry-details {
    padding: 6px;
    box-sizing: border-box;
}
.home-wpex .wpex-boxed-container, .home-wpex .wpex-home-cat-entry {
    padding-bottom: 0!important;
}
.home-wpex-titles {
    width: 31%;
    margin-left: 4%;
    background: white;
    border: 1px solid #ddd;
}
h2.wpex-shop-carousel-heading {
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}
.wpex-shop-carousel-wrap .lSSlideOuter .lSPager.lSpg {
    padding-top: 0!important;
}
.wpex-shop-carousel-wrap .wpex-container.wpex-clr {
    padding: 0px 50px;
}
.latest-titles>div {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.latest-titles {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ded9d9;
    padding-left: 10px;
    padding-right: 10px;
}
.latest-titles-thumbnail {
    padding: 6px;
}

.home-wpex-titles h2.wpex-home-cat-heading {
    margin-bottom: 14px;
        padding-top: 10px;
}

.wpex-sidebar-nav-cat li a.active{
    text-decoration: underline;
    color: #1c6055!important;
}

.wpex-sidebar-nav-cat li {
    line-height: 28px;
}
span.wpex-accent-bg.wpex-term-blog, span.wpex-accent-bg.wpex-term-latest, .wpex-home-cat-heading .wpex-accent-bg {
    color: black;
    font-family: 'Open Sans';
    font-weight: bold;
    background-color: #f2f2f2;
    padding-left: 0;
    text-transform: capitalize;
    font-size: 1em;
}
.sidebar-widget .widget-title {
    color: #000;
    font-size: 1.2em;
    margin: 0 0 20px;
    padding-bottom: 4px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: none!important;
    overflow: hidden;
    text-align: center;
}
.cus-title {
    margin: 0 0 30px;
    text-align: left;
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 22px;
    border-bottom: 1px solid #d2d0d0;
    padding-bottom: 20px;
}
.comming a {
    text-align: center;
}
.comming img {
    height: 250px;
    width: auto;
}
.comming {
    margin-bottom: 30px;
}

.woocommerce .wpex-archive-title > span {
    background: #f2f2f2;
    color: black;
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 22px;
    text-transform: capitalize;
    padding-left: 0;
}
.woocommerce .wpex-archive-header {
    padding-bottom: 20px;
    border-bottom: 1px solid #d2d0d0;
}

.latest-titles-author a {
    color: black;
    display: block;
    font-size: 0.9em;
}

.ai-img img {
    width: 100%;
}
.books-cont {
    font-size: 1.6em;
}
.books-cont ul {
    margin-top: 20px;
}
.books-cont li {
    margin-bottom: 10px;
}
.books-cont li a {
    color: black;
}
h1.author-title {
    font-size: 2.2em;
    margin-bottom: 50px;
}
div#author-biog article {
    font-size: 1.2em;
}

.pagination>span, .pagination>a {
    padding: 4px 9px;
    border: 1px solid;
    background: white;
    margin-right: 8px;
    border-color: #d3ced2;
    color: black;
}
.pagination>span.current{
    background: #f27684;
    color: white;
    border-color: transparent;
}
select.dropdown_product_cat {
    height: 40px;
    border-color: #dddddd;
    padding: 0 6px;
}
.wpex-archive-title {
    margin: 0;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0px;
}

.textwidget {
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
}

.footer-widget .textwidget {
    padding: 0px;
    background: transparent;
    border: 0px;
}
.wpex-home-cat-entry-media {
    margin: 0;
}
.wpex-home-cat-entry .wpex-boxed-container {
    padding: 0px;
    margin-bottom: 0;
}
.wpex-match-height.wpex-clr {
    padding: 6px;
}
.wpex-loop-entry-readmore.wpex-clr a {
    display: table;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}
span.wpex-accent-bg.wpex-term-latest {
    background: white;
    padding-left: 20px;
}
.latest-titles:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}
.widget_best li {
    font-size: 1.1em;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
}
.widget_best li:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background: #3ca6a0;
    left: 0;
    top: 8px;
}

body{
    font-family: 'Open Sans', sans-serif!important;
}
.page-template-blog .wpex-loop-entry-excerpt {
    height: 48px;
    overflow: hidden;
}
.page-template-blog .wpex-loop-entry-footer {
    margin-top: 10px;
}
.black-title {
    /*font-family: 'Open Sans'!important;*/
    font-weight: normal!important;
    font-size: 22px!important;
    color: black!important;
    letter-spacing: 0px!important;
        font-style: normal!important;
        font-family: 'Libre Baskerville', serif!important;
}

.wpex-page-header-title, .wpex-home-cat-entry-title, span.wpex-accent-bg.wpex-term-blog, span.wpex-accent-bg.wpex-term-latest, .wpex-home-cat-heading .wpex-accent-bg{
    font-family: 'Libre Baskerville', serif!important;
    font-weight: normal!important;
}
h4.wpex-newsletter-widget-heading {
    font-family: 'Open Sans', sans-serif!important;
}
/*---------------------GEF END---------------*/


/*-------------------- webbee.pro --------------------*/
header .wpex-site-logo img{
    height: 105px;
}

aside.wpex-sidebar ul.product-categories a {
  background:#00aa9e;
}
aside.wpex-sidebar ul.product-categories a:hover {
    background: #00A19B;
    color: #1c6055!important;
}
.single-product table.variations {table-layout: fixed;}
.single-product table.variations td.label {width: 35%;}
div.single_variation_wrap {padding-top: 20px}
/* remove code below vitkalova
html body .wpex-menu-woocart-link,
html .single form.cart{
 display: none !important;   
}
*/
/*Vitkalova do not need qty on pages  */
.woocommerce .quantity .qty {
    display: none !important;
}

